Oracle Linux 3 : bash (ELSA-2008-2005)

This script is Copyright (C) 2013-2015 Tenable Network Security, Inc.


Synopsis :

The remote Oracle Linux host is missing a security update.

Description :

Description of changes:

[2.05b-41.7.0.2]
- Removed the dependency on libncurses.so

See also :

https://oss.oracle.com/pipermail/el-errata/2008-June/000653.html

Solution :

Update the affected bash package.

Risk factor :

High

Family: Oracle Linux Local Security Checks

Nessus Plugin ID: 67779 ()

Bugtraq ID:

CVE ID:

Ready to Scan Unlimited IPs & Run Compliance Checks?

Upgrade to Nessus Professional today!

Buy Now

Combine the Power of Nessus with the Ease of Cloud

Start your free Nessus Cloud trial now!

Begin Free Trial